.sec-inicial{
    position: relative;
}

.sec-inicial::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 220px;
    background-color: #004BCB;
}

.sec-inicial::after{
    content: "";
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #EFEFEF;
}

.sec-inicial .navbar-nav{
    gap: 30px;
}

.sec-inicial .nav-link{
    font-family: "Montserrat";
    font-weight: 300;
    font-size: 14px;
    color: #004BCB;
    text-transform: uppercase;
}

.sec-inicial .blo-1{
    position: relative;
}

.sec-inicial .blo-1::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: -70px;
    left: -150px;
    width: calc(100% + 170px);
    height: calc(100% + 140px);
    background-color: #000;
}

.sec-inicial .blo-1 .texto{
    padding: 30px 0 0;
}

.sec-inicial .blo-1 .texto > *{
    color: #fff;
}

.sec-inicial .blo-1 .texto h1{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 33px;
    color: #fff;
    margin: 0 0 10px;
}

.sec-inicial .blo-2{
    position: relative;
    width: 100%;
    height: 100%;
}

.sec-inicial .blo-2::before{
    content: "";
    position: absolute;
    z-index: -1;
    background-color: #000;
}

.sec-inicial .blo-2 .img-background, .sec-inicial .blo-2::before{
    top: -95px;
    left: -10px;
    width: calc(100% + 158px);
    height: calc(100% + 133px);
    object-position: center top;
}

.sec-conteudo-1{
    padding: 110px 0 130px;
    background-color: #EFEFEF;
}

.sec-conteudo-1 .blo-1{
    padding: 0 30px 0 0;
}

.sec-conteudo-1 .blo-2{
    padding: 0 0 0 60px;
}

.sec-conteudo-1 .texto .titulo{
    font-family: "helvetica neue";
    font-weight: 900;
    font-size: 35px;
    color: #000;
    margin: 60px 0 0;
}

.sec-conteudo-1 .texto h1{
    font-family: "helvetica neue";
    font-weight: 800;
    font-size: 30px;
    color: #000;
    margin: 0 0 15px;
}

.sec-conteudo-1 .redes-sociais{
    margin-bottom: 40px;
}

.sec-sobre{
    padding: 100px 0 0;
}

.sec-sobre .blo-1{
    margin: 30px 0 140px;
    padding: 0 0 0 50px;
}

.sec-sobre h1{
    font-family: "helvetica neue";
    font-weight: 800;
    font-size: 35px;
    color: #000000;
    margin: 0 0 20px;
}

.sec-sobre p{
    font-weight: 400;
    color: #000000;
    margin: 0 0 10px;
}

.sec-sobre .blo-2{
    width: 100%;
    height: 100%;
}

.sec-sobre .img-sobre{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
}

.sec-sobre .btn-primary{
    margin-top: 15px;
}

.sec-opcoes{
    padding: 100px 0;
    background-color: #EFEFEF;
}

.sec-opcoes .itens{
    display: flex;
    flex-direction: column;
}

.sec-opcoes .item{
    position: relative;
    z-index: 1;
    padding: 35px;
    transition: all 0.3s ease-in-out;
}

.sec-opcoes .item:hover{
    box-shadow: 7px 8px 15px rgba(0, 0, 0, 0.4);
    transform: scale(1.005);
}

.sec-opcoes .item .img-background{
    object-position: right top;
}

.sec-opcoes .item h1{
    font-family: "helvetica neue";
    font-weight: 500;
    font-size: 25px;
    color: #fff;
    margin: 0;
}

.sec-video{
    padding: 100px 0;
    background-color: #191919;
}

.sec-video .video{
    position: relative;
    z-index: 1;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(max-width: 1200px){

    .sec-inicial::before{
        height: 190px;
    }

    .sec-inicial .blo-1{
        padding: 0 20px;
    }

    .sec-inicial .blo-1::before{
        top: -40px;
        left: -20px;
        width: calc(100% + 40px);
        height: calc(100% + 40px);
    }

    .sec-inicial .nav-link{
        font-size: 12px;
    }

    .sec-inicial .blo-1 .texto {
        padding: 30px 0 25px;
    }

    .sec-inicial .blo-1 .texto h1{
        font-size: 30px;
        margin: 0 0 10px;
    }

    .sec-inicial .blo-2{
        height: 140px;
    }

    .sec-inicial .blo-2 .img-background, .sec-inicial .blo-2::before{
        top: -20px;
        left: -20px;
        width: calc(100% + 40px);
        height: calc(100% + 40px);
        object-position: top center;
    }

    .sec-conteudo-1{
        padding: 0 0 40px;
    }

    .sec-conteudo-1 .row{
        gap: 5px;
    }

    .sec-conteudo-1 .blo-1{
        padding: 0;
    }

    .sec-conteudo-1 .texto .titulo{
        font-size: 30px;
        margin: 40px 0 10px;
    }

    .sec-conteudo-1 .blo-1 .texto p:last-of-type{
        margin: 0;
    }

    .sec-conteudo-1 .blo-2{
        margin-top: 10px;
        padding: 0;
    }

    .sec-conteudo-1 .redes-sociais{
        margin: 30px 0 0;
    }
    
    .sec-sobre{
        padding: 50px 0;
    }

    .sec-sobre .blo-1{
        margin: 10px 0 0;
        padding: 0;
    }

    .sec-sobre h1{
        font-size: 38px;
    }

    .sec-sobre .blo-2{
        position: relative;
    }

    .sec-sobre .blo-2::before{
        content: "";
        position: absolute;
        bottom: 0;
        left: -30px;
        width: 100vw;
        height: 2px;
        background-color: #004BCB;
    }

    .sec-opcoes{
        padding: 40px 0;
    }

    .sec-video{
        padding: 40px 0;
    }
    
}